<?xml version="1.0" encoding="utf-8"?>
<CodeTNVED fullness="F">
  <version>1.0</version>
  <group>
    <id>12</id>
    <code>2403</code>
    <name>1</name>
  </group>
  <group>
    <id>13</id>
    <code>2005</code>
    <name>2</name>
  </group>
  <group>
    <id>14</id>
    <code>2007</code>
    <name>Молоко, Вода</name>
  </group>
  <group>
    <id>15</id>
    <code>2009</code>
    <name>Пиво</name>
  </group>
  <group>
    <id>1</id>
    <code>2402</code>
    <name>Сигары, сигары с обрезанными концами, сигариллы и сигареты из табака или его заменителей</name>
  </group>
  <group>
    <id>2</id>
    <code>330300</code>
    <name>Духи и туалетная вода</name>
  </group>
  <group>
    <id>3</id>
    <code>4011</code>
    <name>Шины и покрышки пневматические резиновые новые</name>
  </group>
  <group>
    <id>4</id>
    <code>420310000</code>
    <name>Предметы одежды, включая рабочую одежду, изготовленные из натуральной кожи или композиционной кожи</name>
  </group>
  <group>
    <id>5</id>
    <code>6106</code>
    <name>Блузки, блузы и блузоны трикотажные машинного или ручного вязания, женские или для девочек</name>
  </group>
  <group>
    <id>6</id>
    <code>6201</code>
    <name>Пальто, полупальто, накидки, плащи, куртки (включая лыжные), ветровки, штормовки и аналогичные изделия мужские или для мальчиков</name>
  </group>
  <group>
    <id>7</id>
    <code>6202</code>
    <name>Пальто, полупальто, накидки, плащи, куртки (включая лыжные), ветровки, штормовки и аналогичные изделия женские или для девочек</name>
  </group>
  <group>
    <id>8</id>
    <code>6302</code>
    <name>Белье постельное, столовое, туалетное и кухонное</name>
  </group>
  <group>
    <id>9</id>
    <code>64</code>
    <name>ОБУВЬ, ГЕТРЫ И АНАЛОГИЧНЫЕ ИЗДЕЛИЯ, кроме пункта 6406 (Детали обуви)</name>
  </group>
  <group>
    <id>10</id>
    <code>6406</code>
    <name>Детали обуви (включая заготовки верха обуви с прикрепленной или неприкрепленной основной стелькой); вкладные стельки, подпяточники и аналогичные изделия; гетры, гамаши и аналогичные изделия, и их детали</name>
  </group>
  <group>
    <id>11</id>
    <code>9006</code>
    <name>Фотокамеры (кроме кинокамер); фотовспышки и лампы-вспышки, кроме газоразрядных ламп товарной позиции 8539</name>
  </group>
  <group>
    <id>16</id>
    <code>7777</code>
    <name>Минск 1</name>
  </group>
  <group>
    <id>17</id>
    <code>8888</code>
    <name>Минск 2</name>
  </group>
  <group>
    <id>18</id>
    <code>9999</code>
    <name>Минск 3</name>
  </group>
</CodeTNVED>